#include "ArchivesVignettesEditor.h"


FArchivesVignettesEditor::FArchivesVignettesEditor()
{
	this->VignetteId = TEXT("");
	this->StartDate = TEXT("");
	this->Entries = TArray<FArchivesVignetteEntryEditor>();
}
